1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Indiscrezione: Winning Eleven 9 UE per PSP richiederà il firmware 2.00 **CONFERMATO**

Discussione in 'PSP News' iniziata da Ivan, 13 Settembre 2005.

  1. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    Questo è poco più di uno rumour circolato nell'ambiente Warez, nello specifico all'interno del file .nfo del gioco Ghost_In_The_Shell_Standalone_Complex_Territory_Of_Hunter_JAP_PSP-DMU rilasciato proprio oggi.

    ***UPDATE***: come previsto PSP-Tribe, prima di tutti ha dato la notizia che ora trova conferme ufficiali: Winning Eleven UE richiede il 2.00.
    Lo si è appurato perchè pochi minuti fa è uscito nella scena Warez il dump del gioco Winning_Eleven_9_Ubiquitous_Evolution_JAP_PSP-DMU (trovate l'nfo in allegato) che come previsto non funziona con alcun loader e richiede il 2.00 come firmware.
    Il problema non sembra ancora essere stato riscontrato, ma non è detto che si tratti di un semplice ostacolo superabile tramite qualche patch o modifiche al loader (un po' come avvenuto per Death Jr.).
    In ogni caso state in attesa di notizie..solo PSP-Tribe ve le porta prima di tutti come dimostrato anche in questa occasione!


    ***UPDATE 2***: E' stato confermato che attraverso il WAB Version Changer è possibile giocare a Winning possedendo il gioco originale.
    E' stato inoltre rilasciato un file opzioni con tutte le rose aggiornate, magliette e stemmi dei club facenti parte del gioco; lo trovate a questo link


    Nel file dmu-gits.nfo che trovate in allegato alla news si legge infatti quanto segue:

    A quanto affermano quindi la versione backuppata da originale sembra non funzionare con Fastloader e richiedere addirittura l'aggiornamento al 2.00 del firmware.
    Non è ancora appurato se l'UMD originale abbinato al WAB Version Changer 2.5 giri su 1.00 e 1.50, o necessiti per forza di qualche funzione del firmware 2.00 vera per essere eseguito.

    Personalmente per me questo è un durissimo colpo..sopratutto perchè ho già speso i soldi per preordinarlo quindi mi vedrei costretto a scegliere tra una delle mie ragioni di vita e upgradare la PSP perdendo tutti i vantaggi che una 1.50 offre...La decisione in ogni caso sarà dolorosa...

    Tengo a sottolineare che tutto quanto riportato non è confermato...si tratta solo di una indiscrezione che mi sentivo in dovere di segnalarvi...
  2. differenzialeautobloccante

    differenzialeautobloccante <B>Bambino</B>

    Registrato:
    1 Settembre 2005
    Messaggi:
    23
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
  3. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    lo spero pure io...
  4. seimess

    seimess <B>Hierro</B>

    Registrato:
    19 Agosto 2005
    Messaggi:
    3
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ma usare l'italiano ogni tanto? Ciao pampers
  5. anomal

    anomal Tribe Member

    Registrato:
    1 Marzo 2005
    Messaggi:
    190
    "Mi Piace" ricevuti:
    0
    Punteggio:
    18
    hihihihi battuto sul tempo di 1 minuto asdasdasd
  6. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    c'è chi se lo può permettere...lui è un VIP
  7. matteoivand

    matteoivand Tribe Newbie

    Registrato:
    17 Agosto 2005
    Messaggi:
    75
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    secondo me troveranno una soluzione ottimale basta che il gioco si dumpa alla ms il gioco è fatto! le patch non mancheranno!:D
  8. seimess

    seimess <B>Hierro</B>

    Registrato:
    19 Agosto 2005
    Messaggi:
    3
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    resto il fatto che winning rimane ineguagliabile su ps2...e io ne sono il massimo esponente...
  9. ma7u

    ma7u Tribe Newbie

    Registrato:
    12 Settembre 2005
    Messaggi:
    9
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Località:
    as
    Codice:
    .sopratutto perchè ho già speso i soldi per preordinarlo
    dove lo hai preordinato?

    il WAB Version Changer ovviamente gira solo su 1.0 e 1.5 vero ? :(
  10. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    Lik Sang...spese di spedizione gratuite.
    Si gira solo su 1.00 e 1.50 il WAB VC 2.5

    Seimess...non dire fesserie...si sa benissimo chi è il re di winning...
  11. PSPUser1

    PSPUser1 Tribe Newbie

    Registrato:
    6 Settembre 2005
    Messaggi:
    46
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    questo a conferma ke lo sviluppo di un downgrader è una gran fesseria!
  12. SeV3n

    SeV3n Administrator

    Registrato:
    3 Novembre 2002
    Messaggi:
    9.801
    "Mi Piace" ricevuti:
    311
    Punteggio:
    419
    Località:
    Polimi / Monza Beach
    Ma hai fatto iscrivere tutti gli amichetti? :D
  13. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    Logico, sei geloso?
  14. SeV3n

    SeV3n Administrator

    Registrato:
    3 Novembre 2002
    Messaggi:
    9.801
    "Mi Piace" ricevuti:
    311
    Punteggio:
    419
    Località:
    Polimi / Monza Beach
    no no :D ... io faccio iscrivere le ragazze.
  15. seimess

    seimess <B>Hierro</B>

    Registrato:
    19 Agosto 2005
    Messaggi:
    3
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    differenzialeautobloccante e' il suo preferito...:eek:
  16. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    Come puoi non voler bene ad uno che ha un nick simile?
    Lunghe leve...
  17. sincro

    sincro Tribe Newbie

    Registrato:
    27 Agosto 2005
    Messaggi:
    15
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    non è per mettere in dubbio la notizia ma avete letto con attenzione il file nfo?

    sembra un file nfo di un'altro gioco (gits) modificato malamente :)
  18. bgmichele

    bgmichele Tribe Newbie

    Registrato:
    13 Settembre 2005
    Messaggi:
    2
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Ciao ragazzi, sono nuovo del foro, e trovo tutto di mio gusto.
    Per quanto riguarda la questione della compatibilità di WinningEleven9 sulla PSP V1.5 (di cui sono un felice possessore da giovedi 15/09/05), ci sono un paio di punti da considerare:

    Innanzi tutto, molti di noi, non vorranno upgradare la console da 1.50 a 2.00 solo per giocare con WE9 originale e perciò:

    1 - Se la Konami producesse un videogioco incompatibile con la macchina su cui deve girare, prima o poi si spargerebbe la voce, e il popolo insorgerebbe, in alcuni casi chiedendo il rimborso immediato o la sostituzione di un prodotto non funzionante (più che lecito).

    2 - La conseguenza di questo, sarebbe, oltre ad un dispendio di risorse a livello di assistenza, la perdita di eventuali acquirenti del prodotto che, informati dagli amici, lo lascerebbero sugli scaffali.

    3 - Avete considerato inoltre che Winning Eleven è uno dei giochi più venduti di sempre? Gli acquirenti, nella maggior parte dei casi, sono avvezzi con 'backup' di tutti i generi, ma quando si tratta del titolone Konami, mettono mano al portafogli e spendono! A volte, i fan più accaniti, piuttosto che aspettare una settimana la versione 'backup', comprano l'originale.

    4 - Infine, non potrebbe essere anche questa notizia una burla, esattamente come quella del tanto acclamato downgrade del firmware da 2.00 a 1.50?

    Questo è il mio pensiero. Mi auguro di essere dalla parte della ragione, anche se non pretendo di esserlo.

    Saluts a tutti.
  19. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    Mi spiace ma l'nfo è ufficiale...si questo non ci piove...
    Ora bisogna solo appurare se stavano scherzando o meno...

    Anche secondo me è una politica sbagliata se attuata..è discriminatoria verso chi non vuole upgradare per alcune ragioni...Staremo a vedere...
  20. oneweird

    oneweird Tribe Member

    Registrato:
    6 Settembre 2005
    Messaggi:
    39
    "Mi Piace" ricevuti:
    0
    Punteggio:
    55
    prima o poi arrivano per forza giochi che chiedono il 2.0!
    Non si può rimanere tutta la vita con l'1.50, bisogna che trovino il modo di
    crackare i firmware nuovi dal 2.0 in poi....
    magari ci sarà bisogno di un mod-chip....

Condividi questa Pagina